﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            UEi DL49: (1 yr) VER /5520A+9100 Opt200
DATE:                  2018-08-16 12:59:53
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24711 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       57
CONFIGURATION:         Fluke 5520A
STANDARD:              Datron 9100 Opt200
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Sources:
#        UEi
#        INSTRUCTION MANUAL
#        DL49
#        Digital Clamp-On Multimeter
#        DL49-MAN 1/07, Copyright © 2007 UEi Automotive *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5520         *                                                 S
  1.003  STD          Datron 9100 Opt200
  1.004  ENDIF

  1.005  CALL         Sub UEi DL49 (1 yr) VER /5502+9100 Opt200

  1.006  END
